/***************************************
* STORED stp_AL_resetCurrVal
*
* update linea: RESETTA il CurrVal x la postaizone (e blocco) indicata
*
* Steamware, S.E.L.
* mod: 2014.03.17
*
************************************/
create PROCEDURE [dbo].[stp_AL_resetCurrVal]
(
	@codPostazione	NVARCHAR(250),
	@codBlocco		NVARCHAR(50)
)
AS

UPDATE	AnagLinee
SET		CurrVal			= '',
		dtAccess		= GETDATE()
WHERE	codPostazione	= @codPostazione
	AND	CodBlocco = @codBlocco

RETURN